kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Pentium 4及びAMD Opteronより古いCPUのサポート打ち切り

次期バージョンの「Firefox 53」にて、「Pentium 4」及び「AMD Opteron」より古いCPUのサポートが打ち切られます。


これはLinux向け「Firefox 53」以降が対象です。
「Windows」など他OSは対象外です。

現在開発中の「Firefox 53」β版のリリースノートにその旨が記述されています。


Ended Firefox Linux support for processors older than Pentium 4 and AMD Opteron

「Pentium 4」より古いCPUというと、「Pentium III」でしょうか。

さすがに「Pentium III」環境で「Ubuntu」は動作しませんが、「Lubuntu」など軽量フレーバーを「Pentium III」環境で利用しているユーザーはこの影響を受けます。

現在最新版の「Firefox」は、先日リリースされた「Firefox 52」です。


「Firefox 53」は2017年4月18日にリリースされる予定です。
影響を受ける人がどれだけいるか分かりませんが、影響を受ける人は今のうちに代替ブラウザーを探しておきましょう。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション